@charset "UTF-8";
body{
    font-size: 12px;
    color: #333;
    margin: 0 auto;
    background: url('../../logo/fondo.png') fixed;
}

body.sesion{
    color: #333;
    margin: 0 auto;
    background: url('../img/certificados-proveedores.png') fixed;
    background-size: cover;
    background-position: center center;
}

body.index{
    font-size: 12px;
    color: #333;
    margin: 0 auto;
    background: url('../img/fondoNew.png') fixed;
    background-size: cover;
    background-position: center center;
}

*{
    outline: 0;
}
h1{
    color: #FFF;
    font-size: 20px;
    text-align: left;
    margin: 15px auto;
    text-transform: uppercase;
}

h2{
    color: #006194;
    font-size: 18px;
    text-align: left;
    margin: 5px auto 5px;
}

h3{
    color: #006194;
    font-size: 14px;
    text-align: left;
    margin: 15px auto 4px;
    font-weight: bold;
}

h4{
    color: #006194;
    font-size: 14px;
    text-align: center;
    margin: 5px auto 3px;
    font-weight: bold;
    text-transform: uppercase;
}

a{
    margin: 0;
    cursor:pointer;
}

a:link, a:visited{   
    color: #333;  
    text-decoration: none;
    outline:0;
}

a:hover, a:focus{
    color:#FE5C01;
    text-decoration: underline;
}

hr{
    border: 0.1px dotted #CCC;
}

.center{
    text-align: center;
}

.left{
    text-align: left;
}

.right{
    text-align: right;
}

.b{
    font-weight: bold;
}



input, select, textarea{
    margin: 3px;
    padding: 3px;
}

input[type="text"], input[type="password"], textarea{
    padding: 1px 4px;
    border: 1px solid #ABABAB;
    background: #FFF;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    color: #333;
}

img{
    margin: 3px;
}

#container{
    margin: 5px auto;
    width: 95%;
    min-height: 350px;
    padding: 10px 15px;
    background: #FFF;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}

#container_login{
    margin: 20px auto;
    width: 450px; 
    padding: 30px 0;
    background: #FFF;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}

#container_login h2{
    margin: 10px auto;
    text-align: center;
}

#container_login .logodesempeno{    
    background: #015B8D url('../images/logodesempeno.png');
    width: 300px;
    height: 70px;
    margin: 15px auto;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}

#container_login .logoformacion{    
    background: #015B8D url('../../logo/formacion.png') no-repeat;
    width: 300px;
    height: 70px;
    margin: 0 auto;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}

.logo{
    background: url('../images/logo_celema.png');
    width: 300px;
    height: 195px;
    margin: 5px auto;
}

#login{
    margin: 10px auto;
    padding: 5px 10px;
    background: #FFF;
    width: 400px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}

#header{
    margin: 15px auto;
    width: 100%;
    height: 118px;
    background: none;
    font-size: 12px;
}

#logo{
    display: block;
    float: left;
    background: url('../images/logo.png');
    width: 180px;
    height: 117px;
    margin: 0 auto 0 30px;
}

#titulo{
    display: block;
    float: left;
    color: #FFF;
    font-size: 32px;
    text-align: center;
    margin: 40px auto 15px 150px;
}

#content{
    margin: 0 auto;
    width: auto;
    min-height: 400px;
    background: #FFF;
    padding: 10px 15px;
    font-size: 12px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}

.centro{
    width: 95%; 
    margin: 25px auto;
    border: 1px solid #B8DDFF;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    padding: 5px 15px 15px 15px;
    -webkit-box-shadow: 10px 0px 10px 10px #B8DDFF;
    box-shadow: 5px 5px 5px 0px #B8DDFF;
}

#iconos{
    margin: 0px auto 15px;
    padding: 3px;
    width: 95%;
    height: 70px; 
}

#iconos a:link,#iconos a:visited{
    display: block;
    float: left;
    width: 60px;
    text-align: center;
    margin: 0 2px;
    text-decoration: none;
    color: #02497D;
    border: 1px solid #DDD;
    padding: 5px 3px 10px 3px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}

#iconos a:hover, #iconos a:active{
    background: #EEEEEE;
    text-decoration: underline;
}

#iconos span{
    text-align: center;
    font-size: 11px;
    width: 100%;
    display:inline-block;
}

table{
    border: 0;
    font-size: 12px;
    margin: 0px auto;
}

table th{
    color: #FFF;
    background: #006194;
    padding: 5px 5px;
    vertical-align: middle;
}

table td{
    padding: 0px 3px;   
    vertical-align: middle;
}

table td.titulo{
    width: 145px;
    font-weight: bold;
}

table td img{
    margin: 0;
    padding: 0;
}

table tr.link:link{
    text-decoration: none;
}

table tr.link:hover{   
    background:#FE5C01;
    color: #FFF;
    cursor:pointer
}

.centro  a:link, .centro a:visited{
    color:#006194;
    text-decoration:none;
}

.mensaje{
    background: #FCEEB4;
    color: #FF6600;
    font-weight: bold;
    width: 400px;
    text-align:center;
    margin: 8px auto;
    padding: 10px 20px;
    -webkit-border-radius: 8px;
    border-radius: 8px; 
}

.info{
    background: #C8E7F6;
    border: 1px solid #006194;
    color: #006194;
    font-weight: bold;
    width: 95%;
    margin: 5px auto;
    padding: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
}

.validate{
    font-size: 12px;
    width: 350px;
    height: 70px;
    margin: 0 auto;
    padding: 3px;
    background: #CAE2F0;
    color: #000;
    text-align: center;
    border: 1px solid #609CBC;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}

.validate a{
    margin: 5px;
}

.error{
    background: #CC0000;
    background-position: 10px 50%;    
    color: #FFF;
    font-weight: bold;
    width: 95%;
    margin: 5px auto;
    padding: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
}

.nofill{
    background: #FFF;    
}

.fill{
    background: #C8E7F6;    
}

/*DIV para mostrar los eventos en la pagina*/
#mensajebar{
    margin: 20px auto;
    width: 98%; 
    color: #CC0000;
    text-align: center;
    padding: 5px 10px;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
}

#mensajebar.error{
    background: #CC0000;
    font-weight: normal;
    color: #FFF;
    text-align: left;
}

#mensajebar.ok{
    background: #7FB67B;
    color: #000;
    text-align: left;
}

input[readonly=""], textarea[readonly=""]{
    background: #EEEEEE;
    color: #000;
    border: 1px solid #DDDDDD;
}

input[disabled=""], textarea[disabled=""]{
    background: #EEEEEE;
    color: #000;
    border: 1px solid #DDDDDD;
}

.estadisticas{
    margin: 0 auto;
    text-align: center;
    width:1000px;
    font-size: 10px;
    clear:both;
}

.estadisticas h2{
    clear:both;
}

.estadisticas table{
    font-size: 11px;
}

.estadisticas img{
    width:24px;
    height:24px;
}

.chartdiv{
    display: block;
    float:left;
    margin: 30px auto;    
    text-align:center;
}

.tabla{
    margin: 10px auto;
    font-size: 11px;
    font-family: tahoma;
    background: #FFF;
    padding: 0;
}

.tabla .titulo{
    display: block;
    float:left;
    color: #FFF;
    background: #006194;
    width: 100%;
    height: 20px;
    padding: 5px 0;
    text-align:center;
    text-transform: uppercase;
    font-weight: bold;    
    font-size: 10px;
}

.tabla .columna1{
    display: block;
    float:left;
    width: 100px;
    text-align: right;
    padding: 2px 7px;
}

.tabla .columna2{
    display: block;
    float:left;
    width: 300px;
    padding: 2px 7px;
}

.tabla .columna3{
    display: block;
    float:left;
    width: 200px;
    text-align: left;
    padding: 2px 7px;
}

.tabla .columna4{
    display: block;
    float:left;
    width: 200px;
    text-align: left;
    padding: 2px 7px;
}

.tabla .col50{
    display: block;
    float:left;
    width: 50px;
    padding: 2px 7px;
}

.tabla .col100{
    display: block;
    float:left;
    width: 100px;
    padding: 2px 7px;
}

.tabla .col200{
    display: block;
    float:left;
    width: 200px;
    padding: 2px 7px;
}

.tabla .col300{
    display: block;
    float:left;
    width: 300px;
    padding: 2px 7px;
}

.tabla .col400{
    display: block;
    float:left;
    width: 400px;
    padding: 2px 7px;
}

.tabla a:link{   
    color: #333;  
    text-decoration: none;
}

.tabla a:hover{
    color:#FE5C01;
    text-decoration: underline;
}

.fila1{
    display: block;
    float:left;
    width: 100%;    
    padding: 2px 0;
    margin: 0;
}

.fila2{
    display: block;
    float:left;
    width: 100%;    
    padding: 2px 0;
    margin: 0;
    background: #D7EEFD;
}

.tab{
    display:block;  
    margin: 0 auto;
    padding: 20px 0;
    border: 1px solid #D7EEFD;
    width: 1000px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}

.link_tab{
    display:block;
    width: 1000px;
    font-size: 13px;
    background: #D7EEFD;
    color: #006194;
    padding: 10px 0;
    margin: 10px auto 0;
    text-decoration: none;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    clear:both;
}

.link_tab:hover{
    display:block;
    background: #000099;
    color: #FFF;
    text-decoration: none;
}

.TIcon0{
    margin: 0;
    padding: 0 5px;
    white-space: nowrap;	
}

.TMenu0{
    width: 200px
}

.TMenu0 td{
    white-space: nowrap;
    text-align: left;
    margin: 0;
    padding: 3px 5px;
}

.evaluar{
    font-size: 11px;
}

.bloque{
    display: block;
    float: left;
    margin: 10px 15px;
    padding: 15px 10px;
    min-width: 440px;
    min-height: 210px;
    border: 1px solid #006194;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}

.clear{
    clear:both;
    height: 20px;
}

#dashboard{
    width: 90%;
    margin: 5px auto;
    background: #FFF;
    padding: 5px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}

#dashboard .grafica{
    display: block;
    float: left;
    padding: 0px;
    margin: 5px 8px;  
    border: 1px solid #C8E7F6;
    border-radius: 10px 10px 10px 10px;
}

#dashboard .grafica .titulo{
    width: 100%;
    background: #C8E7F6;
    color: #006194;
    padding: 5px 0;
    text-align:center;
    font-weight: bold;
    -webkit-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
}

#dashboard .grafica a:link, a:visited{
    text-decoration: none;
}

#dashboard .grafica a:hover{
    text-decoration: underline;
}

#menu-top{
    margin: 0;
    height: 50px;
    display: block;
    float:left;
}

.form{
    border: 0;
    border-spacing: 0;
    font-size: 12px;
    margin: 0px auto;
}

.form td{
    position:relative;    
    padding: 0px;
    margin: 0px;
    vertical-align: middle;
    border-bottom: 0.1em solid #DEDEDE;
}

.form td img, .gridview td img{
    margin: 0;
    padding: 0;
    vertical-align: middle;
}

.form td.titulo{  
    padding: 0px 3px;
    font-weight: normal;
    white-space: nowrap;
}

.form td.separador{  
    border-bottom: 0px;
}

.container_gridview{  
    display: block; /*obligado*/
    height: 220px;
    overflow: auto; /*obligado*/
    width: 100%;
}

.gridview{
    display:block;
    border: 0;
    border-spacing: 0;
    font-size: 12px;
    margin: 0px auto;
    border: 0.1em solid #DEDEDE;

}

.gridview th{
    position:relative;   
    color: #333;
    background: #EEE;
    padding: 0px;
    margin: 0px;
            font-size: 11px;
    vertical-align: middle;
    border-left: 0.1em solid #DEDEDE;
    border-bottom: 0.1em solid #DEDEDE;
}

.gridview td{
    position:relative;    
    padding: 0px;
    margin: 0px;
    height: 100%;
   vertical-align: middle;
    border-left: 0.1em solid #DEDEDE;
    border-bottom: 0.1em solid #DEDEDE;
}

.gridview input[type="text"], .gridview select{
    padding: 0px 5px;
    margin: 0px;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    font-size: 11px;
    border: 0;
    -webkit-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
}

.form input[type="text"], .form select, .form textarea{
    padding: 0px;
    margin: 0px;
    width: 200px;
    vertical-align: middle;
    border: 1px solid #CCC;
    -webkit-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
}

.form input[type="text"].date{
    width: 180px;
}

.gridview span{
    padding: 0px 5px;
    margin: 0px;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    border: 0;
}

.gridview input[type="text"]:focus, .gridview select:focus, .form input[type="text"]:focus, .form select:focus{
    background: #FEF09E;
}

.gridview input[readonly=""], .form input[readonly=""]{
    background: #EEEEEE;
}

.gridview input[readonly=""]:focus, .form input[readonly=""]:focus{
    background: #EEEEEE;
}

.gridview .boton, .form .boton{
    position: absolute;
    top: 2px;
    right: 2px;
    z-index: 1;
    width: 14px;
    height: 14px;
}

/* Begin Ajax Search */
.suggestionsBox {
    position: absolute;
    margin: 0 0 0 0px;
    padding: 0;
    min-width: 200px;
    width: auto;
    background-color: #FFF;
    color: #333;
    border: 1px solid #777;	
    z-index:9999999;
}

.suggestionList {
    margin: 0px;
    padding: 0px;
}

.suggestionList li .name {
    display:block;
    float:left;
    margin: 1px 2px;
    padding: 0px;
    min-width: 200px;
    width: 100%;
    font-size: 11px;
    color: #333;
    font-weight: bold;
}

.suggestionList li .detail {
    display:block;
    float:left;
    min-width: 200px;
    width: 100%;
    min-height: 18px;
    margin: 1px 2px;
    padding: 0px;
    font-size: 10px;
    color: #333333;
    text-align:left;
}

.suggestionList li .icono {
    display:block;
    float:left;
    width: 30px;    
}

.suggestionList li {
    margin: 0px;
    padding: 2px 10px;
    display:block;
    float:left;    
    cursor: pointer;
    list-style: none;
    color: #999;
    border-bottom: 1px solid #DDD;
}

.suggestionList li:hover{
    background-color: #99CCFF; /*#659CD8;*/
    color: red;
}
/* END Ajax Search */

#espere{
    margin: 0 auto;
    text-align:center;
}

#area{
    resize: none;
}
